MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004019ATutorLanguagepublic2009-11-17 14:052009-12-01 08:41
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004019: delete folder language
DescriptionShortcuts box while editing a content folder. Replace Delete this Page with Delete this Folder.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003905)
cindy (administrator)
2009-11-25 05:59

SVN revision: 8962

Solution: modify language

Affected script: editor/edit_content_folder.php

- Issue History
Date Modified Username Field Change
2009-11-17 14:05 greg New Issue
2009-11-17 14:05 greg Affects version => SVN
2009-11-25 04:07 cindy Status new => assigned
2009-11-25 04:07 cindy Assigned To => cindy
2009-11-25 05:59 cindy Status assigned => resolved
2009-11-25 05:59 cindy Fixed in Version => 1.6.4
2009-11-25 05:59 cindy Resolution open => fixed
2009-11-25 05:59 cindy Note Added: 0003905
2009-12-01 08:41 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker